.btnYosan
{
    BORDER-RIGHT: #000000 1px outset;
    BORDER-TOP: #000000 1px outset;
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    BACKGROUND: #4169e1;
    BORDER-LEFT: #000000 1px outset;
    WIDTH: 80px;
	cursor:hand;
    BORDER-BOTTOM: #000000 1px outset;
    HEIGHT: 20px
}
.bgcol_Yosantitle
{
    FONT-SIZE: 9pt;
    COLOR : #ffffff;
    BACKGROUND-COLOR: #4169e1
}
.bgcol1_Yosant
{
    FONT-SIZE: 9pt;
    BACKGROUND-COLOR: #add8e6  
}
.bgcol2_Yosantitle
{
    FONT-SIZE: 9pt;
    BACKGROUND-COLOR: #ffffff
}
.bgcol_Yosanfot
{
    FONT-SIZE: 9pt;
    COLOR : balack;
    BACKGROUND-COLOR: #ffffe0
}

BODY									
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    WORD-SPACING: normal;
    TEXT-TRANSFORM: none;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    LETTER-SPACING: normal;
    BACKGROUND-COLOR: #ffffff
}


.label_title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    WORD-SPACING: normal;
    TEXT-TRANSFORM: none;
    LETTER-SPACING: normal
}
TABLE.table
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FONT-SIZE: 8pt;
    BORDER-LEFT: 0px;
    COLOR: black;
    BORDER-BOTTOM: 0px;
    BACKGROUND-COLOR: black
}
TABLE.table2
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FONT-SIZE: 9pt;
    BORDER-LEFT: 0px;
    COLOR: black;
    BORDER-BOTTOM: 0px;
    BACKGROUND-COLOR: black
}
TABLE.table3
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FONT-SIZE: 10pt;
    BORDER-LEFT: 0px;
    COLOR: black;
    BORDER-BOTTOM: 0px;
    BACKGROUND-COLOR: black
}
TABLE.tbodyinfo
{
    FONT-SIZE: 8pt;
    COLOR: black
}
TR.thead
{
    BACKGROUND-COLOR: #aaaadd
}
TR.tbody
{
    BACKGROUND-COLOR: #eeeeff
}
TH.thead
{
    BACKGROUND-COLOR: #aaaadd
}
TH.tbody
{
    BACKGROUND-COLOR: #eeeeff
}
TR.tend
{
    BACKGROUND-COLOR: #aaaadd
}
TD.tbody
{
    BACKGROUND-COLOR: #eeeeff
}
TD.tbody_input
{
    BACKGROUND-COLOR: #ccccff
}
TABLE.tbodycom
{
    FONT-SIZE: 8pt;
    COLOR: black
}


.bgcol1 
{
    BACKGROUND-COLOR: #ebebeb
}
.bgcol2
{
    BACKGROUND-COLOR: #ffffff
}
.bgcol3
{
    BACKGROUND-COLOR: #ff0000
}
.bgcol4
{
    BACKGROUND-COLOR: #0000ff
}
.bgcol5 
{
    BACKGROUND-COLOR: #ebffff
}
.bgcol10
{
    BACKGROUND-COLOR: #ffffff
}
.bgcol11
{
    BACKGROUND-COLOR: #d1e7fe
}
.bgcol12
{
    BACKGROUND-COLOR: #f9febc
}
.bgcol13
{
    BACKGROUND-COLOR: #fed5d3
}
.bgcol14
{
    BACKGROUND-COLOR: #d2ffd2
}
.bgcol_title
{
    FONT-SIZE: 8pt;
  color : white;
    BACKGROUND-COLOR: #808080
}
.bgcol_title2
{
    FONT-SIZE: 8pt;
    BACKGROUND-COLOR: #ffffaa
}
.bgcol_title3
{
    FONT-SIZE: 8pt;
    BACKGROUND-COLOR: #bbbbff
}

.bgcol_title4
{
    FONT-SIZE: 9pt;
  color : white;
    BACKGROUND-COLOR: #808080
}

.btn1
{
    BORDER-RIGHT: #000000 1px outset;
    BORDER-TOP: #000000 1px outset;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    BACKGROUND: #eeeeee;
    BORDER-LEFT: #000000 1px outset;
    WIDTH: 160px;
	cursor:hand;
    BORDER-BOTTOM: #000000 1px outset;
    HEIGHT: 30px
}

.btn2
{
    BORDER-RIGHT: #000000 1px outset;
    BORDER-TOP: #000000 1px outset;
    FONT-SIZE: 13px;
    BACKGROUND: #eeeeee;
    BORDER-LEFT: #000000 1px outset;
    WIDTH: 80px;
	cursor:hand;
    BORDER-BOTTOM: #000000 1px outset;
    HEIGHT: 20px;
	line-height: 20px;
}

.btn2new
{
    BORDER-RIGHT: #000000 1px outset;
    BORDER-TOP: #000000 1px outset;
    FONT-SIZE: 13px;
    BACKGROUND: #eeeeee;
    BORDER-LEFT: #000000 1px outset;
    WIDTH: 80px;
	cursor:hand;
    BORDER-BOTTOM: #000000 1px outset;
    HEIGHT: 20px
}

input.btn2new:after {
    content: NEW;
    color: red;
    position: absolute;
    top: 0px;
    right: 0px;
}
td.new
{
position:relative;
}
td.new:after {
    color: red;
    content: 'New';
    position: absolute;
    top: 4px;
    font-size: 11px;
    right: 56px;
}

.btn2_long
{
    BORDER-RIGHT: #000000 1px outset;
    BORDER-TOP: #000000 1px outset;
    FONT-SIZE: 13px;
    BACKGROUND: #eeeeee;
    BORDER-LEFT: #000000 1px outset;
    WIDTH: 150px;
	cursor:hand;
    BORDER-BOTTOM: #000000 1px outset;
    HEIGHT: 20px
}
.btn3
{
    BORDER-RIGHT: #000000 1px outset;
    BORDER-TOP: #000000 1px outset;
    FONT-SIZE: 13px;
    BACKGROUND: #eeeeee;
    BORDER-LEFT: #000000 1px outset;
    /*WIDTH: 40px;*/
	cursor:hand;
    BORDER-BOTTOM: #000000 1px outset;
    /*HEIGHT: 20px*/
}

.btn4
{
    BORDER-RIGHT: #000000 1px outset;
    BORDER-TOP: #000000 1px outset;
    FONT-SIZE: 13px;
    BACKGROUND: #eeeeee;
    BORDER-LEFT: #000000 1px outset;
	cursor:hand;
    BORDER-BOTTOM: #000000 1px outset;
    /*HEIGHT: 20px*/
}

.btn5
{
    BORDER-RIGHT: #000000 1px outset;
    BORDER-TOP: #000000 1px outset;
    FONT-SIZE: 10px;
    BACKGROUND: #eeeeee;
    BORDER-LEFT: #000000 1px outset;
    WIDTH: 40px;
	cursor:hand;
    BORDER-BOTTOM: #000000 1px outset;
    HEIGHT: 15px
}
.btn6
{
    BORDER-BOTTOM: #000000 1px outset;
    BORDER-LEFT: #000000 1px outset;
    TEXT-TRANSFORM: none;
    WIDTH: 70px;
    BACKGROUND: #eeeeee;
    HEIGHT: 20px;
    COLOR: red;
    FONT-SIZE: 13px;
    BORDER-TOP: #000000 1px outset;
    CURSOR: hand;
    BORDER-RIGHT: #000000 1px outset
}

.btn20
{
    BORDER-RIGHT: #000000 1px outset;
    BORDER-TOP: #000000 1px outset;
    FONT-SIZE: 13px;
    BACKGROUND: #eeeeee;
    BORDER-LEFT: #000000 1px outset;
    WIDTH: 100px;
	cursor:hand;
	color:red;
    BORDER-BOTTOM: #000000 1px outset;
    HEIGHT: 20px
}
.label_b
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    FONT-SIZE: 8pt;
    BORDER-LEFT-COLOR: black;
    BORDER-BOTTOM-WIDTH: 0px;
    BORDER-BOTTOM-COLOR: black;
    COLOR: black;
    BORDER-TOP-COLOR: black;
    BORDER-RIGHT-WIDTH: 0px;
    BORDER-RIGHT-COLOR: black
}

.label_b2
{
	border-top-width: 0px;
	font-weight: bold;
	border-left-width: 0px;
	font-size: 8pt;
	border-left-color: black;
	border-bottom-width: 0px;
	border-bottom-color: black;
	color: black;
	border-top-color: black;
	font-style: normal;
    FONT-FAMILY: "?l?r ?S?V?b?N";
	border-right-width: 0px;
	font-variant: normal;
    BORDER-RIGHT-COLOR: black
}

.label_b3
{
	border-top-width: 0px;
	font-weight: bold;
	border-left-width: 0px;
	font-size: 10pt;
	border-left-color: black;
	border-bottom-width: 0px;
	border-bottom-color: black;
	color: black;
	border-top-color: black;
	font-style: normal;
    FONT-FAMILY: "?l?r ?S?V?b?N";
	border-right-width: 0px;
	font-variant: normal;
    BORDER-RIGHT-COLOR: black
}
.input_er
{
    IME-MODE: inactive;
    COLOR: black;
    TEXT-ALIGN: right
}
.label_d
{
    BORDER-RIGHT: black 0px solid;
    BORDER-TOP: black 0px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: black 0px solid;
    COLOR: black;
    BORDER-BOTTOM: black 0px solid;
    FONT-FAMILY: "?l?r ?o?S?V?b?N"
}
.label_d2
{
    BORDER-RIGHT: black 0px solid;
    BORDER-TOP: black 0px solid;
    FONT-SIZE: 11pt;
    BORDER-LEFT: black 0px solid;
    COLOR: black;
    BORDER-BOTTOM: black 0px solid;
    FONT-FAMILY: "?l?r ?o?S?V?b?N"
}
.WTABLE
{
    BORDER-RIGHT: darkblue 0px solid;
    BORDER-TOP: darkblue 0px solid;
    BORDER-LEFT: darkblue 1px solid;
    BORDER-BOTTOM: darkblue 1px solid;
    BORDER-COLLAPSE: collapse
}
.WTD1
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-RIGHT: blue 1px dashed;
    BORDER-LEFT-WIDTH: 0px;
    BORDER-BOTTOM: blue 1px dashed
}
.WTD2
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT: blue 1px dashed;
    BORDER-BOTTOM: blue 1px dashed;
    BORDER-RIGHT-WIDTH: 0px
}
.WTD3
{
    BORDER-RIGHT: blue 1px dashed;
    BORDER-TOP: blue 1px dashed;
    BORDER-LEFT-WIDTH: 0px;
    BORDER-BOTTOM-WIDTH: 0px
}
.WTD4
{
    BORDER-TOP: blue 1px dashed;
    BORDER-BOTTOM-WIDTH: 0px;
    BORDER-LEFT: blue 1px dashed;
    BORDER-RIGHT-WIDTH: 0px
}
.input_j
{
    FONT-SIZE: 10pt;
    IME-MODE: active;
    COLOR: black
}
.input_e
{
    IME-MODE: inactive;
    COLOR: black
}
.label_on
{
    COLOR: #0000ff
}
.label_off
{
    COLOR: #ff0000
}
.input_no
{
    IME-MODE: inactive;
    COLOR: gray
}
.input_no_r
{
    IME-MODE: inactive;
    COLOR: gray;
    TEXT-ALIGN: right
}
DIV.normal
{
font-weight:bold;
    COLOR: black
}
DIV.warn
{
font-weight:bold;
    COLOR: red
}
TABLE.list
{
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    FONT-SIZE: 8pt;
    BORDER-LEFT: 1px;
    COLOR: black;
    BORDER-BOTTOM: 1px;
   border-collapse:collapse;
    TEXT-ALIGN: center
}
TABLE.list TBODY TD
{
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: black 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: black 1px solid
}
TABLE.list TR.thead
{
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 1px;
   font-size:8pt;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: black 1px solid;
   color :white;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: #808080;
    TEXT-ALIGN: center
}
TABLE.list TR.thead TH
{
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 1px;
   font-size:8pt;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: black 1px solid;
   color :white;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: #808080;
    TEXT-ALIGN: center
}
TABLE.list TR:hover TD
{
    BACKGROUND-COLOR: #f0d0a0
}
.name
{
    TEXT-ALIGN: left
}
.money
{
    TEXT-ALIGN: right
}
.numeric {
   text-align:right;
}
.code {
   text-align:center;
}
.fixed
{
    POSITION: fixed
}
.input_label
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    IME-MODE: inactive;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: left
}
.input_labelr
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    IME-MODE: inactive;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: right
}
.btn21
{
	width:80;
	cursor:hand;
	height:20;
	background:#3300cc;
	font-size:13;
	color:white;
	border:1px outset #000000;	
}

.btn1mdx
{
    BORDER-RIGHT: #000000 1px outset;
    BORDER-TOP: #000000 1px outset;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    BACKGROUND: #d1e7fe;
    BORDER-LEFT: #000000 1px outset;
    WIDTH: 160px;
	cursor:hand;
    BORDER-BOTTOM: #000000 1px outset;
    HEIGHT: 30px
}

TABLE.tableyoyaku1{
	top : 10px;
	left : 20px;
	position : relative;
	z-index : 1;
}

TABLE.tableyoyaku2{
	top : 0px;
	position : absolute;
	z-index : 1;
}

TABLE.tableyoyaku3{
	position : absolute;
	z-index : 2;
}

TABLE.tableyoyaku4{
	position : absolute;
	z-index : 2;
}

TABLE.tableyoyaku5{
	position : absolute;
	z-index : 2;
}

TABLE.tableyoyaku1 td,
TABLE.tableyoyaku2 td{
	height: 20px;
	text-align: center;
}

TABLE.tableyoyaku3 td,
TABLE.tableyoyaku4 td,
TABLE.tableyoyaku5 td{
	height: 20px;
	text-align: center;
}

TABLE.tableyoyakuC1{
	top : 10px;
	left : 20px;
	position : relative;
	z-index : 1;
}

TABLE.tableyoyakuC2{
	top : 0px;
	position : absolute;
	z-index : 1;
}

TABLE.tableyoyakuC3{
	position : absolute;
	z-index : 2;
}

TABLE.tableyoyakuC4{
	position : absolute;
	z-index : 2;
}

TABLE.tableyoyakuC5{
	position : absolute;
	z-index : 2;
}

TABLE.tableyoyakuC1 td,
TABLE.tableyoyakuC2 td{
	height: 20px;
	text-align: center;
}

TABLE.tableyoyakuC3 td,
TABLE.tableyoyakuC4 td,
TABLE.tableyoyakuC5 td{
	height: 20px;
	text-align: center;
}

TABLE.tableyoyakuK1{
	top : 10px;
	left : 20px;
	position : relative;
	z-index : 1;
}

TABLE.tableyoyakuK2{
	top : 0px;
	position : absolute;
	z-index : 1;
}

TABLE.tableyoyakuK3{
	position : absolute;
	z-index : 2;
}

TABLE.tableyoyakuK4{
	position : absolute;
	z-index : 2;
}

TABLE.tableyoyakuK5{
	position : absolute;
	z-index : 2;
}

TABLE.tableyoyakuK1 td,
TABLE.tableyoyakuK2 td{
	height: 20px;
	text-align: center;
}

TABLE.tableyoyakuK3 td,
TABLE.tableyoyakuK4 td,
TABLE.tableyoyakuK5 td{
	height: 20px;
	text-align: center;
}

.hidden {
	display:none;
}

/*ナム 2018/11/08　追加*/

.mt15 {
	margin-top:15px;	
}

.mt10 {
	margin-top:10px;	
}
.align-center {
	text-align:center;
}

.table_new, .yoyaku_table {
	border-collapse:collapse;
	BACKGROUND-COLOR: white !important;
}

.table_new th, .yoyaku_table th {
	border: 1px outset #000;
}

.table_new td {
	border-right: 1px outset #000;
	border-top: 1px outset #000;
	border-bottom: 1px outset #000;
	padding:1px 1px;
}

.yoyaku_table td {
	border: 1px outset #000;
	padding:1px 1px;
}

.table-no-border td {
	border:none !important;
}

.no-border-right {
	border-right:none !important;
}

.width-75 {
	width:75px;
}

.width-60 {
	width:60px;
}

.time-width {
	width:45px;
}

.color-pick, color-pick option{
	width:80px;
}
.bgcol_titleSaturday
{
    FONT-SIZE: 9pt;
    color : black;
    BACKGROUND-COLOR: #A7F1FF
}
.bgcol_Saturday
{
    BACKGROUND-COLOR: #A7F1FF
}
.bgcol_titleSunday
{
    FONT-SIZE: 9pt;
    color : black;
    BACKGROUND-COLOR: #FFABCE
}
.bgcol_Sunday
{
    BACKGROUND-COLOR: #FFABCE
}
.bgcolFirst
{
    BACKGROUND-COLOR: #DCDCDC
}
.bgcolSecond
{
    BACKGROUND-COLOR: #AEFFBD
}